APIs / Property Finder / Locations

Property Finder: Locations

Locations from Property Finder as JSON. 1 credit per successful call.

GET /v1/property-finder/locations

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
namestringOptionalUp to 128 characters
category_idstringOptionalUp to 16 characters
typesstringOptionalUp to 128 characters
pageintegerOptionalAny
limitintegerOptionalAny
sortstringOptionalUp to 64 characters
localestringOptionalen, ar
countrystringOptionalae, sa, qa, bh, eg

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/property-finder/locations?name=Arjan&limit=5" \
  -H "X-API-Key: $API_KEY"